<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'via', language 'ro', version '2.6'.
 *
 * @package     via
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Absent';
$string['accessactivity'] = 'Accesați-vă activitatea:';
$string['activitydone'] = 'Această activitate este terminată.';
$string['activitytitle'] = 'Titlul activității';
$string['activitywaserased'] = 'Nu s-a putut găsi această activitate pe serverul SVI. A fost ștearsă.';
$string['adminid_nosuccess'] = 'Cheia moodle furnizată nu este validă.';
$string['adminid_success'] = 'Cheia moodle este validă.';
$string['animator'] = 'Animator';
$string['animators'] = 'Animatori';
$string['apiconfig'] = 'Configurare API - Pasul 1';
$string['attending'] = 'Voi participa';
$string['audiorecord'] = 'Audio (MP3)';
$string['audiorecordinfo'] = 'Doar audio';
$string['automatic'] = 'Automat';
$string['automaticenrol'] = 'Înscriere automată';
$string['by'] = 'de către';
$string['cancel'] = 'Anulează';
$string['cat_check'] = 'Adaugă';
$string['cat_default'] = 'Setează ca implicit';
$string['cat_name'] = 'Denumirile categoriei';
$string['categoriesheader'] = 'Categorii';
$string['category'] = 'Alege o categorie';
$string['cats_modified'] = 'Categoriile au fost modificate cu succes!';
$string['choosecategories'] = 'Configurează categoriile';
$string['config'] = 'Configurare';
$string['confirmation'] = 'Confirmările participanților';
$string['confirmed'] = 'S-a confirmat participarea';
$string['confirmneeded'] = 'Este necesară confirmarea participării';
$string['createdby'] = 'Raport creat de:';
$string['creationdate'] = 'Raport creat în:';
$string['delete'] = 'Șterge';
$string['description'] = 'Descriere';
$string['downloadplaybacks'] = 'Descarcă înregistrări';
$string['duration'] = 'Durată (minute)';
$string['edit'] = 'Modifică';
$string['enddate'] = 'Se încheie în';
$string['enrolmentheader'] = 'Înscrierea participanților';
$string['error_user'] = 'Utilizatorul {$a} nu a putut fi adăugat activității.';
$string['export'] = 'Vezi/Export';
$string['finish'] = 'Terminat';
$string['gotorecording'] = 'Accesează înregistrarea';
$string['headerduration'] = 'Durată';
$string['hidelist'] = 'Ascunde';
$string['incomplete'] = 'Incomplet';
$string['inviteemailhtmlpermanent'] = '<p>Bună {$a->username},</p>
<p>{$a->invitemsg}</p>';
$string['inviteemailsubject'] = 'INVITAȚIE: {$a->title}';
$string['invitepreparationhtml'] = 'Pregătirea activității';
$string['invitessend'] = 'Invitațiile vor fi trimise în mai puțin de 15 minute.';
$string['invitewebaccesshtml'] = 'Acces web';
$string['list_activities'] = 'Lista tuturor activităților Via din acest curs';
$string['manageparticipants'] = 'Administrați utilizatorii';
$string['manual'] = 'Manual';
$string['manualenrol'] = 'Înscriere manuală';
$string['mask'] = 'Ascuns';
$string['mediumquality'] = 'Calitate medie';
$string['mobilevideo'] = 'Mobil (MP4)';
$string['mobilevideoinfo'] = 'Optimizat pentru dispozitive mobile. Rezoluție : 480x320';
$string['mode'] = 'Mod audio';
$string['modulename'] = 'Via';
$string['modulenameplural'] = 'Via';
$string['moodle_config'] = 'Configurare API - pasul 2';
$string['multimediaquality'] = 'Profile multimedia';
$string['multiple'] = 'Multiplu';
$string['mustaccept'] = 'Bifați căsuța pentru a accesa activitatea.';
$string['name'] = 'Nume';
$string['needconfirmation'] = 'Este necesară confirmarea disponibilității';
$string['neverbegin'] = 'Nu este gata';
$string['no_categories'] = 'Nu există categorii, trebuie să fie create în portalul Via de către administrator';
$string['no_default'] = 'Nu există categorie implicită';
$string['nocategories'] = 'Nu există categorii';
$string['noparticipants'] = 'Încă nu există participanți la această activitate.';
$string['notactivated'] = 'Nu înregistra';
$string['notactivatedfeminin'] = 'Neactivat';
$string['notattending'] = 'Nu pot participa';
$string['noticeclicktoaccesshtml'] = 'Click pe următorul link pentru acces direct :';
$string['noticeemailsubject'] = 'ALERTĂ : exportul Via este gata';
$string['notstarted'] = 'Această activitate nu a început încă';
$string['nousers'] = 'Avertizare - Nu există utilizatori asociați acestei activități!';
$string['oldapiversion'] = 'Utilizați o versiune API care este mai veche decât $a';
$string['options'] = 'Opțiuni ale activității';
$string['overview'] = 'Începe în {$a->start} și se încheie în {$a->end}';
$string['participant'] = 'Participant';
$string['participantmustconfirm'] = 'Participanții trebuie să confirme participarea';
$string['participants'] = 'Participanți';
$string['participantsynchronization'] = 'Sincronizează informațiile participanților';
$string['permanent'] = 'Activitate permanentă';
$string['permanentactivities'] = 'Activități permanente';
$string['personalinvitemsg'] = 'Mesaj personalizat (opțional):';
$string['playback_downloaded'] = 'Playback descărcat';
$string['playback_viewed'] = 'Playback vizualizat';
$string['pluginadministration'] = 'Administrare Via';
$string['prepareactivity'] = 'Click aici pentru a vă pregăti activitatea';
$string['presenceheader'] = 'Prezență online (h:m:s)';
$string['presenceheaderreport'] = 'Prezență online';
$string['present'] = 'Prezent';
$string['recalloneday'] = 'Cu o zi înainte';
$string['recallonehour'] = 'Cu o oră înainte';
$string['recalloneweek'] = 'Cu o săptămână înainte';
$string['recalltwodays'] = 'Cu două zile înainte';
$string['recalltwohours'] = 'Cu două ore înainte';
$string['recentrecordings'] = 'Înregistrări recente';
$string['recordaccept'] = 'Accept';
$string['recording'] = 'Înregistrare';
$string['recordingisdownloadable'] = 'Înregistrarea se poate descărca';
$string['recordingtitle'] = 'Titlul înregistrării';
$string['recordmodebehavior'] = 'Înregistrare';
$string['refused'] = 'Nu voi participa';
$string['resetdeletemodules'] = 'Șterge toate activitățile';
$string['return'] = 'Înapoi';
$string['role'] = 'Rol';
$string['roomtype'] = 'Tipul activității';
$string['save'] = 'Salvează';
$string['seminar'] = 'Seminar';
$string['sessionparameters'] = 'Parametrii sesiunii';
$string['show'] = 'Afișat';
$string['showlist'] = 'Afișare';
$string['showparticipants'] = 'Lista participanților';
$string['standard'] = 'Standard';
$string['startdate'] = 'Începe în';
$string['submitinvite'] = 'Trimite invitații';
$string['technicalassist'] = 'Suport tehnic';
$string['timeduration'] = 'Durată:';
$string['title_exists'] = 'Acest titlu există deja, vă rugăm să încercați din nou.';
$string['unified'] = 'Unit';
$string['via:addinstance'] = 'Adăugați o nouă activitate via';
$string['viausers'] = 'Utilizatori:';
$string['view'] = 'Vezi';
$string['waitingconfirm'] = 'Se așteaptă confirmarea';
